Subject: Re: bug#16403: Rectangular selection visually disturbing

From: Michael Heerdegen <[email-masked]>
Date: Wed, 05 Mar 2025 14:30:14 +0100

Stefan Monnier via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> I can't think of any reason why we couldn't add a config var to disable
> that thin vertical line.  I find it convenient (tho I agree that the
> small motion is bar jarring), but that's a question of taste.

It is a bit more than only convenient: for commands like
`string-rectangle' or `rectangle-number-lines' it is an important guide
visualizing what one will get.

Michael.